<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="fe-54">Fe-54</h1>
<p>Element: Iron (Z = 26); natural abundance: 5.8 %</p>
<p>Results found: (12) [‘j311’, ‘jnd50’, ‘b71’, ‘j22’, ‘t21’, ‘j4t0’, ‘b80’, ‘j4t2’, ‘jnd40’, ‘j33’, ‘j4t1’, ‘j32’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.19992e+01 +/- 0.1 %</p>
<p>b80 time: 9.5; Collisions: 1.19926e+01 +/- 0.1 %</p>
<p>j33 time: 9.2; Collisions: 1.19848e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.4; Collisions: 1.20126e+01 +/- 0.1 %</p>
<p>t21 time: 8.6; Collisions: 1.17442e+01 +/- 0.1 %</p>
<p>b71 time: 9.6; Collisions: 1.19738e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.19839e+01 +/- 0.1 %</p>
<p>j311 time: 9.6; Collisions: 1.19830e+01 +/- 0.1 %</p>
<p>j22 time: 9.4; Collisions: 1.20006e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.3; Collisions: 1.19794e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.1 % (refs), 14.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 4.9 %</p>
<p>jnd50: rms = 1.5 %</p>
<p>j33: rms = 1.9 %</p>
<p>b80: rms = 1.4 %</p>
<p>jnd40: rms = 2.7 %</p>
<p>j22: rms = 7.2 %</p>
<p>j311: rms = 2.0 %</p>
<p>j32: rms = 1.9 %</p>
<p>b71: rms = 3.1 %</p>
</body>
</html>
